Subject: AUDIT

From: "P.S.K. Chakravarthi" <[email-masked]>
Date: Thu, 22 Mar 2001 13:23:47 -0600 (CST)

Hi list,

If MGC wants to know all the active contexts and termination IDs in those
context in MG, what can be the Audit descriptor in AUDIT VALUE command?

or what MGC should send to MG to get reply with active context Ids and
termination Ids in context.

thanks 
Chak

  ALCATEL, USA Inc.                      Email: [email-masked]
  1000 Coit Road Plano, Texas 75075
  ******** The opinions expressed are not those of Alcatel USA, Inc.********